.usp_blok-layout > .pk-row {
    padding-block: 0 8.125rem;
}

.usp_blok-layout .pk-row-content {
    padding-inline: calc((5.625) * var(--su));
}

.usp_blok-layout .pk-row-content .pk-row-heading {
    margin-bottom: 2.5rem;
}

.usp_blok-layout .pk-row-content .pk-row-heading h2 {
    font-size: var(--scaling-h3);
    font-weight: 400;
    color: var(--pk-white);
}

.usp_blok-layout .usp-items-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.usp_blok-layout .usp-wrapper {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding-inline: var(--pk-column-gap);
    border-right: 2px solid var(--pk-beige);
}

.usp_blok-layout .usp-wrapper:first-child {
    padding-left: 0;
}

.usp_blok-layout .usp-wrapper:last-child {
    border-right: 0;
}

.usp_blok-layout .usp-wrapper .pk-icon-wrap {
    width: max(2rem, calc(2.25 * var(--su)));
    height: max(2rem, calc(2.25 * var(--su)));
    padding: max(6px, calc(0.35 * var(--su)));
    margin-bottom: 0.75rem;
    background: var(--pk-beige);
    border-radius: 0.25rem;
}

.usp_blok-layout .usp-wrapper .pk-icon-wrap img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.usp_blok-layout .usp-wrapper .pk-title {
    font-size: var(--scaling-h3);
    font-family: var(--pk-heading-font);
    font-weight: bold;
    text-transform: uppercase;
    color: var(--pk-beige);
    margin-bottom: 0;
}

.usp_blok-layout .pk-text {
    color: var(--pk-white);
}

@media screen and (max-width: 767px) {
    .usp_blok-layout > .pk-row {
        padding-block: 0 4.063rem;
    }

    .usp_blok-layout .usp-items-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 2rem;
    }

    .usp_blok-layout .usp-wrapper {
        width: 100%;
        padding-inline: 0;
        border-right: 0;
        border-bottom: 2px solid var(--pk-beige);
    }

    .usp_blok-layout .usp-wrapper:last-child {
        border-bottom: 0;
    }
}

@media screen and (max-width: 1024px) and (min-width: 767px) {
    .usp_blok-layout .usp-items-wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}
